Subject: Re: bug#55834: 29.0.50; gnus: Z n in digest group does not catch up

From: Sam Steingold <[email-masked]>
Date: Thu, 09 Jun 2022 09:21:40 -0400

> * Lars Ingebrigtsen <[email-masked]> [2022-06-09 12:33:38 +0200]:
>
> Sam Steingold <[email-masked]> writes:
>
>>> So I'm wondering if you have some special code to deal with
>>> digests/"parent" groups?
>>
>> Nope.
>>
>> Please consider this bug report as an RFE ;-)
>
> I rather think that it's not a very useful thing, though.  As proposed,
> the `Z n' command would do the same as `c' followed by `n'.  And that's
> easier to type, so why not just type that instead?

1. In my case, it will be "c n n" (ISTR that the first "n" says "no next
   unread article" or something like that, and only the second goes to
   the next group - there might be an option that I set 15 years ago
   that does it) - but that hardly matters.

2. Going to the next group using "Z n" works in all other groups, why
   not here in digest?

At any rate, arguing about it is counterproductive.
No is no, let us move on.

Thank you for your explanations!

-- 
Sam Steingold (https://youtube.com/channel/UCiW5WB6K4Fx-NhhtZscW7Og) on darwin Ns 10.3.2113
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://honestreporting.com https://mideasttruth.com https://www.memritv.org
He who laughs last did not get the joke.